<h1>Processes</h1>

<%= link_to 'New Bpmn Process', new_bpmn_process_path %>
<% if notice %>
  <p class="alert alert-success"><%= notice %></p>
<% end %>

<% if alert %>
  <p class="alert alert-danger"><%= alert %></p>
<% end %>

<table class="table table-bordered">
  <thead>
    <tr>
      <th>Name</th>
      <th>Original Id</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @bpmn_processes.each do |bpmn_process| %>
      <tr>
        <td><%= link_to bpmn_process.name, bpmn_process_path(bpmn_process) %></td>
        <td><%= bpmn_process.original_id %></td>
        <td><%= link_to 'Destroy', bpmn_process, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
